Bantuan Monitor Status Canon IJ

Bantuan ini ada untuk semua model. Fitur yang ditandai dengan <Hanya Model yang Dapat Diaplikasikan> atau * tidak tersedia pada beberapa model.

Tentang Monitor Status Canon IJ

Apa yang Dimaksud dengan Monitor Status Canon IJ?

Ringkasan Monitor Status Canon IJ

Fitur Monitor Status Canon IJ

Daftar Menu

Menu Opsi

Menu Detil Tinta

Menu Bantuan


Apa yang Dimaksud dengan Monitor Status Canon IJ?

Monitor Status Canon IJ adalah sebuah aplikasi yang menunjukkan status pencetak dan tingkat laju pencetakan pada layar Windows. Anda akan mengetahui status pencetak dengan grafik, ikon, dan pesan.


Menu Bantuan

Menu ini berisikan opsi-opsi berikut ini:

Topik Bantuan

Menampilkan daftar isi topik bantuan Monitor Status Canon IJ.

Tentang

Menunjukkan versi Monitor Status Canon IJ beserta pemberitahuan hak cipta.


Menu Detil Tinta

Pilih menu ini untuk menampilkan kotak dialog Detil Tinta. Periksa informasi detil seperti level sisa tinta dan tipe kotak tinta atau kartrij tinta untuk pencetak Anda.

Kotak dialog Detil Tinta

Menunjukkan status kotak tinta atau kartrij tinta dengan grafik dan pesan.

Informasi Tinta (ditampilkan di kiri)

Menunjukkan tipe kotak tinta atau kartrij tinta dengan grafik.
Jika peringatan atau kesalahan yang berhubungan dengan level sisa tinta terjadi, pengandar pencetakan menampilkan ikon yang membuat Anda tahu.
Jika ikon ditampilkan, operasikan pencetak sesuai dengan instruksi yang ditampilkan pada layar.

Pesan (ditampilkan di kanan)

Menunjukkan informasi seperti status tinta dan warna tinta dengan kalimat.

Tombol Nomor Model Tinta

Menunjukkan tipe kotak tinta atau kartrij tinta untuk pencetak Anda.

Tombol Tutup

Menutup kotak dialog Detil Tinta untuk kembali ke Monitor Status Canon IJ.


Fitur Monitor Status Canon IJ

Monitor Status Canon IJ memberikan keunggulan berikut ini:

Anda dapat memeriksa status pencetak pada layar.

Status pencetak ditunjukkan pada layar dengan sebenarnya.
Anda dapat memeriksa tingkat laju pencetakan dari setiap dokumen pencetakan (tugas cetak).

Tipe dan solusi kesalahan ditunjukkan pada layar.

Ditunjukkan ketika terjadi kesalahan pencetak.
Anda dapat memeriksa segera cara untuk menanggapinya.

Anda dapat memeriksa status tinta.

Setiap tipe kotak tinta atau kartrij tinta diwakilkan dengan ikon.
Ikon dan pesan ditampilkan ketika tinta akan habis (peringatan level tinta).


Menu Opsi

Jika Anda memilih Fungsikan Monitor Status, ketika pesan yang berkaitan dengan pencetak dihasilkan, Monitor Status Canon IJ dimulai.
Ketika Fungsikan Monitor Status dipilih, perintah-perintah berikut ini tersedia.

Selalu Tampilkan Tugas Sekarang

Menampilkan Monitor Status Canon IJ selama pencetakan.

Selalu Tampilkan di Atas

Menampilkan Monitor Status Canon IJ di depan jendela lain.

Tampilkan Pesan Petunjuk <Hanya Model yang Dapat Diaplikasikan>

Menampilkan panduan untuk operasi dimana cara untuk mengeset kertas dipersulit.

Pencetakan Amplop <Hanya Model yang Dapat Diaplikasikan>

Menampilkan pesan petunjuk ketika pencetakan amplop dimulai.
Untuk menyembunyikan pesan petunjuk ini, pilih kotak centang Jangan tunjukkan pesan ini lagi.
Untuk menampilkan pesan petunjuk lagi, klik Pencetakan Amplop pada Tampilkan Pesan Petunjuk dalam menu Opsi dan fungsikan setelan ini.

Pencetakan Penyaluran Depan <Hanya Model yang Dapat Diaplikasikan>

Menampilkan pesan petunjuk ketika pencetakan penyaluran depan dimulai.

Pencetakan Kertas Biasa dari Tatakan Belakang <Hanya Model yang Dapat Diaplikasikan>

Menampilkan pesan petunjuk sebelum pencetak memulai pencetakan kertas biasa dari tatakan belakang.
Untuk menyembunyikan pesan petunjuk ini, pilih kotak centang Jangan tunjukkan pesan ini lagi.
Untuk menampilkan pesan petunjuk lagi, klik Pencetakan Kertas Biasa dari Tatakan Belakang pada Tampilkan Pesan Petunjuk dalam menu Opsi dan fungsikan setelan ini.

Pencetakan Hagaki <Hanya Model yang Dapat Diaplikasikan>

Menampilkan pesan petunjuk sebelum pencetak memulai pencetakan hagaki.
Untuk menyembunyikan pesan petunjuk ini, pilih kotak centang Jangan tunjukkan pesan ini lagi.
Untuk menampilkan pesan petunjuk lagi, klik Pencetakan Hagaki pada Tampilkan Pesan Petunjuk dalam menu Opsi dan fungsikan setelan ini.

Cara memuatkan kertas <Hanya Model yang Dapat Diaplikasikan>

Menampilkan pesan petunjuk jika petunjuk lainnya tidak ditampilkan ketika pencetak memulai pencetakan untuk tipe media selain dari kertas biasa.
Untuk menyembunyikan pesan petunjuk ini, pilih kotak centang Jangan tunjukkan pesan ini lagi.
Untuk menampilkan pesan petunjuk lagi, klik Cara memuatkan kertas pada Tampilkan Pesan Petunjuk dalam menu Opsi dan fungsikan setelan ini.

Tampilkan Peringatan secara Otomatis

Ketika Muncul Peringatan Tinta Akan Habis

Memulai jendela Monitor Status Canon IJ secara otomatis dan menampilkannya di depan jendela lain ketika terjadi peringatan tinta akan habis.

Mulai ketika Windows Dimulai

Memulai Monitor Status Canon IJ secara otomatis ketika Anda memulai Windows.


Ringkasan Monitor Status Canon IJ

Monitor Status Canon IJ memperbolehkan Anda untuk memeriksa status pencetak dan tinta dengan grafik dan pesan.
Anda dapat memeriksa informasi dokumen pencetakan dan tingkat laju pencetakan selama mencetak.
Ketika terjadi kesalahan pencetak, penyebab dan solusinya akan ditunjukkan. Ikuti petunjuk pemakaian dalam pesan.

Pencetak

Monitor Status Canon IJ menunjukkan sebuah ikon ketika terjadi peringatan atau kesalahan pada pencetak.

: Menunjukkan bahwa peringatan (kesalahan panggilan operator) telah terjadi atau pencetak bekerja.

: Telah terjadi kesalahan yang membutuhkan perbaikan.

Penting

Tergantung pada model, kesalahan diberitahukan dengan warna latar belakang pencetak.

Kotak Tinta (Kartrij Tinta)

Monitor Status Canon IJ menunjukkan sebuah ikon ketika terjadi peringatan tinta akan habis atau kesalahan tidak ada tinta.
Jika ikon ditampilkan, operasikan pencetak sesuai dengan instruksi yang ditampilkan pada layar.
Tergantung pada model, klik grafik untuk membuka kotak dialog Detil Tinta. Periksa informasi detil seperti level sisa tinta dan tipe kotak tinta atau kartrij tinta untuk pencetak Anda.

Nama Dokumen

Menunjukkan nama dokumen yang akan dicetak.

Pemilik

Menunjukkan nama pemilik dokumen yang akan dicetak.

Mencetak Halaman

Menunjukkan nomor halaman pencetakan dan jumlah halaman pencetakan.

Tombol Tampilkan Antrean Cetak...

Menunjukkan jendela pencetakan yang digunakan untuk mengelola tugas pencetakan yang sedang dicetak atau sedang dalam antrean pencetakan.

Tombol Batal Mencetak

Membatalkan tugas pencetakan sekarang.

Penting

Tombol Batal Mencetak difungsikan hanya saat data cetak sedang dikirim ke pencetak. Sekali data cetak telah dikirim, tombol menjadi keabu-abuan dan tidak tersedia.